html, body {
	margin:0;
	padding:0;
}
/*body{
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	background-color: #eee;
	color: #444;
	font-size: 75%;
}*/
a{
	color: #27D;
	text-decoration: none;
}
a:focus, a:hover, a:active {
	text-decoration: underline;
}
/*p, li {
	line-height: 1.8em;*/
}
h1, h2 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	margin: 0 0 10px 0;
	letter-spacing:-1px;
}
h1 {
	padding: 0;
	font-size: 3em;
	color: #333;
}
h2 {
	padding-top: 10px;
	font-size:2em;
}
pre {
	font-size: 1.2em;
	line-height: 1.2em;
	overflow-x: auto;
}
div#page {
	position: absolute;
	top: 71px;
	left: 280px;
	width: 985px;
	height: 627px;
	background-color: green;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 20px;
    float:left;
    -moz-border-radius: 15px 15px 15px 15px;

	/*
	width: 900px;
	background-color: green;
	margin: 0 auto;
	text-align: left;	
	border-color: #ddd;
	border-style: none solid solid;
	border-width: medium 1px 1px; */
}
div#container {
	padding: 20px;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
/*div#footer {
	clear: both;
	color: #777;
	margin: 0 auto;
	padding: 20px 0 40px;
	text-align: center;
}*/
#nav a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66FF33;
	text-decoration: none;
}
